### Method

# Shell Global notify_error

#### Declaration [src]

    void
    shell_global_notify_error (
      ShellGlobal* global,
      const char* msg,
      const char* details
    )

#### Description [src]

Show a system error notification. Use this function when a user-initiated action results in a non-fatal problem from causes that may not be under system control. For example, an application crash.

#### Parameters

`msg`

  Type: `const char*`

  Error message.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`details`

  Type: `const char*`

  Error details.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.